.neue-light-i {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

.neue-light {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

.neue-bold {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.neue-bold-i {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

.neue-thin {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

.neue-thin-i {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

.neue-medium {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



